function init()
	-- NAME & GRAPHIC --
	c.name = "Skipper"
	c.displayName = "Jitterbug"
	c.gfxFile = "racer.png"
	c.hitScale = 1.5
	
	-- STATS --
	c.mass = 40
	c.stat.strafe = 1
	c.stat.thrust = 1
	c.stat.maxSpeed = 450
	c.stat.turnRate = 540
	c.stat.armour = 6
	c.stat.barrier = 6

	-- TILES & POWER SLOTS --
	c.load_cshape("ship_skipper.png")
	
	-- MISC --
	c.setExplodeSound("explode_ship.wav")
	c.behavior = "circleandshoot"
	c.unlockable = 1
	c.cost = 600
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 1	--from map_icons.png, which frame to use.
	return 0
end